package com.one;

public class ArchiveEntry extends ContainerEntry
{
	protected int compressedSize = -1;
	public int offset;

	public ArchiveEntry()
	{
	}

	public ArchiveEntry(String name)
	{
		super(name);
	}

	public void setCompressedSize(int size)
	{
		this.compressedSize = size;
	}

	public int getCompressedSize()
	{
		return compressedSize;
	}
}
